Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0560

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2003-0560
Last Modified 05 Sep 2008 04:34:38
Published 18 Aug 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2003-0560

Summary

SQL injection vulnerability in shopexd.asp for VP-ASP allows remote attackers to gain administrator privileges via the id parameter.

Vulnerable Systems

Application

  • Virtual Programming Vp-asp 5.0


References

BUGTRAQ - 20030704 VPASP SQL Injection Vulnerability & Exploit CODE

BID - 8159


Last Updated: 27 May 2016 10:37:58